# This workspace's MarketLabs settings

URL: https://docs.fxapis.com/api-reference/marketlabs/this-workspaces-marketlabs-settings

> This workspace's MarketLabs settings.

`GET https://api.fxapis.com/v1/marketlabs/settings`

Authentication: `Authorization: Bearer <API key>`.

#### Responses

- `200`
- `400`
- `401`
- `402`
- `403`
- `404`
- `409`
- `503`

Failures return `{ "error": { "code", "message" } }`; every code is listed at https://docs.fxapis.com/errors.

#### 200 response fields

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `data` | object | yes |  |
| `requestId` | string | yes |  |